.border{
    border: 1px dotted red;
}
body{
    margin: 0px;
    background-color: #eff0f1;
}
/*.content{
    padding: 0 !important;
}*/
.content_main{
    margin: 0 auto;
    width: 1000px;
}
.main_content{
    float: left;
    border-left: 1px solid #9eb1be;
    border-right: 1px solid #9eb1be;
}
.top_content{
    height: 103px;
    background-color: #dee5ea;
    clear: both;
    float: left;
}
.logo_part{
    float: left;
    width: 503px;
}
.login_part{
    float: left;
    width: 497px;
}
.logo_part img{
    padding-top: 18px;
    padding-left: 18px;
}
.login_part{
    padding-top: 35px;
}
.login_part div{
    float: left;
}
.login_credentials{
    color: #231f20;
    font-family: NewsGothicBTW01-Light;
    font-size: 13px;
    height: 31px;
    margin-right: 20px;
    padding: 0 0 0 10px;
    width: 168px;
    border: 1px solid #a9a9a9;
    border-radius: 5px;
    line-height: 1.385;
}
.submit_login{
    background-color: #e5f1f8;
    border: 1px solid #6f97b3;
    border-radius: 5px;
    color: #027ab7;
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
    height: 31px;
    line-height: 1;
    margin-top: 1px;
    padding-bottom: 0;
    width: 78px;
    cursor: pointer;
}
/*@font-face {
    font-family: News Gothic;
    src: url('../fonts/newsgothicstd/NewsGothicStd.otf');
}
*/
/*@font-face {
  font-family: "NewsGothicBTW01-Light";
  src: url('../fonts/newsgothicstd/NewsGothicStd.otf');
  src: local('NewsGothicBTW01-Light') format('opentype');
}
@font-face{
    font-family: "News Gothic BT W01 Bold";
    src: url("../fonts/News");
    src: local('News Gothic BT W01 Bold') format('opentype');
}*/
.nav_menu_part{
    height: 54px;
    width: 1000px;
    border-bottom: 1px solid #d3dce2;
    float: left;
    clear: both;
    background-color: #fff;
}
.nav_menu_items a{
    text-decoration: none;
}
.nav_menu_items{
    display: inline-flex;
    list-style:none;
    padding-left: 0px;
    margin: 0px;
    padding-left: 20px;
    padding-top: 18px;
    padding-right: 22px;
}
.nav_menu_items li div{
    font-family: News Gothic BT W01 Bold;
    font-size: 15px;
    color: #666666;
}
.nav_menu_items .menu_content_portion{
    padding-right: 63.9px;
    letter-spacing: -1px;
}
.header_content_portion{
    float: left;
    width: 1000px;
    height: 379px;
    clear: both;
}
.header_content_portion img{
    display: block;
}
.header_image_content{
    float: left;
    width: 578px;
}
/* DCOM-13457 changes starts here */
.header_contents{
    width: 422px;
    height: 379px;
    float: left;
    background-color: #004a7d;
}
/* DCOM-13457 changes ends here */
.header_content_sub{
    padding-left: 27px;
    padding-top: 23px;
    padding-bottom: 32px;
}
.more_portion p{
   font-family: News Gothic BT W01 Bold; 
   margin: 0px;
   font-size: 48px;
   color: #fff;
   font-weight: bold;
   line-height: 1.11;
   letter-spacing: -1.3px;
}
.more_portion_content p{
    font-family: arial;
    font-size: 15px;
    color: #000;
    margin-top:8px;
    padding-left: 2px;
    letter-spacing: 0.13px;
}
.more_portion_content .sell_more{
    letter-spacing: -1.01px !important;
}
.want_more{
    margin-top: 26px;
}
.want_more p{
    margin: 0px;
    font-family: arial;
    font-size: 15px;
    color: #fff;
    font-weight: bold;
    padding-left: 2px;
    letter-spacing: 0.49px;
}
.account_creation_part{
    margin-top: 16px;
    padding-left: 3px;
    margin-bottom: 3px;
}
.account_creation_part ul{
    display: inline-flex;
    list-style: none;
    padding-left: 0px;
    margin: 0px;
}
/* DCOM-13457 changes starts here */
.account_creation button{
    background-color: #FFFFFF;
    border: 1px solid #FFFFFF;
    border-radius: 5px;
    color: #333;
    font-size: 13px;
    font-family: arial;
    font-weight: bold;
    height: 39px;
    width: 160px;
    letter-spacing: 0.29px;
}
/* DCOM-13457 changes ends here */
.see_new_site p{
    margin: 0px;
    margin-top: 12px;
    padding-left: 21px;
    font-family: arial;
    font-size: 15px;
    color: #fff;
    letter-spacing: 0.41px;
}
.see_new_site a{
    color: #fff;
    text-decoration: underline !important;
}
.different_items{
    clear: both;
    padding: 52px 74px 20px 104px !important;
    background-color: #fff;
}
.items_header h1{
    font-family: NewsGothicBTW01-Light;
    font-size: 30px;
    color: #231f20;
    font-weight: bold;
    margin: 0px;
    letter-spacing: 1.01px;
}
.items_tottal_content{
    float: left;
    padding-left: 75px;
    padding-right: 74px;
    background-color: #fff;
}
.items_collection{
    float: left;
    padding-bottom: 31px;
}
.items_collection img{
    display: block;
}
.item_details_portion{
    width: 521px;
    height: 231px;
    float: left;
    background-color: #f7f7f8;
    border-top-left-radius: 13px;
    border-bottom-left-radius: 13px;
}
.item_heading{
    float: left;
    width: 100%;
}
.item_header_first{
    padding-top: 24px !important;
    padding-left: 29px;
    float: left;
}
.item_header_first h1{
    font-family: NewsGothicBTW01-Light;
    font-size: 24px;
    color: #c44a26;
    font-weight: bold;
    margin: 0px;
    letter-spacing: 1.2px;
}
.item_header_image{
    padding-top: 11px;
    padding-right: 21px;
    float: right;
}
.item_details_image{
    width: 330px;
    float: left;
}
.items_points{
    float: left;
    font-family: arial;
    font-size: 16px;
    color: #231f20;
    margin-top: 21px !important;
}
.items_points ul{
    margin: 0px;
    padding-left: 46px !important;
}
.items_points ul li{
    list-style: initial !important;
    margin-bottom: 2px !important;
    list-style-type: disc !important;
}

.items_points ul li span{
    position: relative; 
    left: -7px !important;
    top: 1px;
}
.intrest_contents .intrested_points li span{
    position: relative; 
    left: -6px !important;
    top: 1px;
}
.intrested_points li{
    list-style: initial !important;
    list-style-type: disc !important;
}
.items_content_point{
    font-family: arial;
    font-size: 16px;
    color: #231f20;
    margin-top: 6px;
}
.items_contents{
    margin-top: 9px !important;
    margin-left: 4px !important;
}
.industry_contents{
    margin-top: 8px !important;
    margin-left: 4px !important;
}
.bullet_points{
    margin-left: 4px !important;
}
.more_info_link{
    margin-left: 4px !important;
}

.items_more_details{
    float: left;
    padding-left: 29px;
    padding-top: 22px !important;
    padding-bottom: 30px;
}
/* DCOM-13457 changes starts here */
.items_more_details a{
    text-decoration: none;
    font-family: arial;
    font-size: 16px;
    color: #004a7d;
    font-weight: bold;
}
/* DCOM-13457 changes ends here */
.achieve_result{
    padding-bottom: 39px !important;
    border-bottom: 1px solid #d3dce2;
}
.achieve_result .item_details_image img{
    border-top-right-radius: 13px;
    border-bottom-right-radius: 13px;
}
.intrested_portion{
    float: left;
    padding: 40px 74px 80px;
    background-color: #fff;
}
.intrested_portion .intrested_portion_image img{
    border-top-left-radius: 13px;
    border-bottom-left-radius: 13px;
}
.intrested_portion_image{
    float: left;
    width: 262px;
}
.intrested_portion_image img{
    display: block;
}
/* DCOM-13457 changes starts here */
.intrested_portion_content{
    float: left;
    width: 590px;
    height: 220px;
    background-color: #004a7d;
    border-bottom-right-radius: 13px;
    border-top-right-radius: 13px;
}
/* DCOM-13457 changes ends here */
.intrest_contents{
    padding-top: 23px;
    padding-left: 31px;
}
.intrest_contents .intrest_heading{
    margin: 0px;
    font-family: News Gothic BT W01 Bold;
    font-size: 30px;
    color: #fff;
    font-weight: lighter;
}
.intrested_points{
    font-family: arial;
    font-size: 15px;
    color: #fff;
    font-weight: bold;
    margin-top: 6px !important;
    margin-bottom: 27px !important;
    padding-left: 18px !important;
}
.intrested_submittion ul{
    list-style: none;
    display: inline-flex;
    padding-left: 5px;
    margin-bottom: 33px;
}
.learn_more_dfs a{
    color: #fff;
    text-decoration: underline !important;
}

/* DCOM-13457 changes starts here */
.apply_now button{
    background-color: #FFFFFF;
    border: 1px solid #FFFFFF;
    border-radius: 5px;
    color: #333;
    font-size: 13px;
    font-family: arial;
    font-weight: bold;
    height: 39px;
    width: 158px;
    letter-spacing: 0.29px;
}
/* DCOM-13457 changes ends here */
.learn_more_dfs p{
    margin: 10px 0 0;
    padding-left: 21px;
    font-family: arial;
    font-size: 15px;
    color: #fff;
    letter-spacing: 0.41px;
}
.footer_content{
    float: left;
    padding-left: 50px;
    padding-right: 50px;
    background-color: #fff;
}
.footer_sub_portion{
    float: left;
    background-color: #eff0f1;
    width: 900px;
    height: 371px;
    border-top-right-radius: 13px;
    border-top-left-radius: 13px;
    margin-bottom: 1px;
}
.chat_with_us{
    float: left;
    width: 190px;
    padding-top: 31px;
    padding-left: 25px;
    padding-right: 26px;
}
.header_portion{
    float: left;
    width: 54px;
    padding-top: 31px;
}
.header1{
    padding-right: 165px;
}
.header2{
    padding-right: 164px;
}
.header3{
    padding-right: 168px;
}
.chat_with_heading{
    margin: 0px;
    margin-bottom: 12px !important; 
    font-family: arial;
    font-size: 13px !important;
    font-weight: bold;
    color: #000 !important;
}
.chatting_portion{
    color: #027ab7 !important;
}
.chat_with_us p{
    margin: 0px;
    font-family: arial;
    font-size: 12px;
    color: #86888a;
}
.chatting_main_portion{
    margin-bottom: 66px;
}
.contact_us{
    margin-bottom: 28px;
}
.contact_us p{
    margin: 0px;
    font-family: arial;
    font-size: 12px;
    color: #86888a;
}
.sitemap_portion{
    margin-bottom: 10px !important;
}
.sitemap_portion a{
    text-decoration: none;
    color: #027ab7;
}
.seperation_portion{
    padding-left: 5px;
    padding-right: 5px;
}
.certified_portion img{
    display: block;
}
.certified_portion > img{
    margin-bottom: 5px;
}
.header_links{
    list-style: none; 
    padding-left: 0px;
    margin: 0px;
    font-family: arial;
    font-size: 11px;
    color: #027ab7;
}
.header_heading{
    font-family: arial; 
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 11px;
    margin-top: 0px;
}
.header_links li{
    margin-bottom: 6px;
}
.working_time span{
    padding-right: 39px;
}

.loggedin_content{
    width: 1000px;
    float: left;
    background-color: #fff;
}
.logged_content_left{
    float: left;
    width: 505px;
}
.loggedin_left{
    float: left;
    width: 505px;
    padding: 17px 105px 150px 73px;
}
.loggedin_right{
    float: left;
    width: 317px;
    margin-top: 17px;
}
.welcome_back{
    float: left;
    width: 927px;
    padding-top: 17px;
    padding-left: 73px;
}
.welcome_back h1{
    font-family: News Gothic BT W01 Bold;
    font-size: 42px;
    color: #c44a26;
    font-weight: unset;
    margin: 0px;
    letter-spacing: 2.2px;
}
.quick_links{
    float: left; 
    padding-bottom: 19px;
    padding-top: 1px;
    margin-top: 3px;
}
.quick_links h3{
    font-family: News Gothic BT W01 Bold;
    font-size: 24px;
    color: #c44a26;
    font-weight: unset;
    margin: 0px;
    letter-spacing: 1.5px;
}
.quick_links_sub{
    float: left;
    width: 505px;
}
.quick_contents{
    float: left;
    width: 126.25px;
 /*   width: 119px;*/
}
.quick_contents p{
    color: #027ab7;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding-top: 2px;
}
.order_history img{
    padding-right: 17px;
}
.sales_resources img{
    padding-left: 29px;
}
.online_invoice img{
    padding-left: 41px;
    padding-right: 6px;
}
.order_history img{
    padding-left: 5px;
}
.laser_checks img{
    padding-left: 17px;
}
.laser_checks p{
    padding-left: 14px;
}
.sales_resources p{
    text-align: center;
    padding-left: 15px;
}
.online_invoice p{
    text-align: center;
    padding-left: 35.25px;
}
.online_invoice i{
    font-size: 12px !important;
}
.online_video{
    float: left;
    margin-top: 46px;
    margin-bottom: 35px
}
.online_video h3{
    font-family: News Gothic BT W01 Bold;
    font-size: 24px;
    color: #c44a26;
    font-weight: unset;
    margin: 0px;
    letter-spacing: 1.2px;
}
.tell_to_us h3{
    font-family: News Gothic BT W01 Bold;
    font-size: 15px;
    color: #231f20;
    font-weight: unset;
    margin: 0px;
}
.tell_us_portion{
    margin-top: 4px;
    margin-bottom: 12px;
}
.tell_us_portion p{
    font-family: arial;
    font-size: 14px;
    color: #231f20;
    font-weight: unset;
    margin: 2px 0 0;
}
.feedback_portion{
    float: left;
    margin-bottom: 6px;
}
.feedback_portion p{
    font-family: arial;
    font-size: 14px;
    color: #231f20;
    font-weight: unset;
    margin: 2px 0 0; 
}

.question_about select {
       background: transparent;
       padding: 0 0 0 5px;
       font-size: 13px;
       border: 0;
       border-radius: 3px;
       height: 33px;
       -webkit-appearance: none;
       -moz-appearance: none;
       width: 240px;
}
.question_about {
       width: 240px;
       height: 33px;
       overflow: hidden;
       background: url(../images/select.png) no-repeat right #ddd;
       background-color: #fff;
       border: 1px solid #ccc;
       border-radius: 3px;
       background-position: top 8px center;
       background-position: right 9px center;
       color: #231f20;
       font-family: arial;
}
.feed_backs{
    float: left;
}
.feed_backs p{
    color: #231f20;
    font-family: arial;
    font-size: 14px;
    font-weight: unset;
    margin-top: 27px;
    margin-bottom: 6px;
}
.feed_backs textarea{
    width: 238px;
    height: 103px;
    border-radius: 5px;
    border: 1px solid #c2c2c2;
    margin-top: 0px;
}
.response_from{
    float: left;
    margin-top: 15px;
}
.response_from p{
    color: #231f20;
    font-family: arial;
    font-size: 14px;
    font-weight: unset;
    margin: 0px;
}
.response_from input{
    margin: 0px;
}
.response_from ul{
    list-style: none;
    display: inline-flex;
    padding-left: 0px;
}
.response_from .no_response{
    padding-left: 5px;
}
/*.response_from .no_response{
    padding-top: 2px;
    padding-left: 2px;
}*/
.response_from ul{
    color: #231f20;
    font-family: arial;
    font-size: 13px;
    font-weight: unset;
    margin: 0px;
    margin-top: 7px;
}
.response_from button{
    width: 242px;
    height: 33px;
    background-color: #e5f1f8;
    border: 1px solid #7fa4be;
    border-radius: 5px;
    font-family: arial;
    font-size: 12px;
    color: #027ab7;
    margin-top: 24px;
    margin-bottom: 30px;
}
.response_from .send_response{
    margin: 2px 0 0;
}
.online_video img{
    margin-top: 19px;
    display: block;
}
.new_feature{
    float: left;
    margin-top: 6px;
}
.new_feature h3{
    font-family: News Gothic BT W01 Bold;
    font-size: 24px;
    color: #c44a26;
    font-weight: unset;
    margin: 0px;
    margin-bottom: 8px;
    letter-spacing: 1.2px;
}

.site_features{
    float: left;
    width: 505px;
    margin-top: 12px;
}
.site_features .new_features_portion .onload_hiding ul li span{
	margin-left: -7px;
}
.new_features_portion{
    float: left;
    width: 157px;
}
.new_features_portion img{
    display: block;
}
.visual_product{
    margin-right: 17px;
}
.cutomer_management{
    margin-right: 17px;
}
.site_feature_text{
    float: left;
    padding-right: 41px;
    width: 116px;
}
.featured_text{
    font-family: News Gothic BT W01 Bold;
    font-size: 14px;
    color: #231f20;
    font-weight: unset;
    margin: 8px 0 0;
    line-height: 1.1;
    letter-spacing: .6px;
}
.learn_more{
    font-family: arial;
    font-size: 13px;
    color: #027ab7;
    font-weight: unset;
    margin-top: 4px;
    cursor: pointer;
}
.learn_more > li{
	margin-top: 2px;
}
.learn_more .learnmore_pop{
	margin-top: 1px !important;
}
.learn_more span{
    margin-left: 2px;
}
.learn_more span a{
    color: #027ab7;
    text-decoration: none;
}
.site_improvements{
    float: left;
    width: 505px;
    margin-top: 18px;
}
.site_improvements h3{
    margin: 0px;
    font-family: arial;
    font-size: 15px;
    color: #555;
    letter-spacing: -.2px;
}
.customer_services{
    float: left;
    width: 505px;
    margin-top: 26px;
    border-top: 1px solid #d3dce2;
    border-bottom: 1px solid #d3dce2;
}
.customer_heading{
    margin-top: 42px;
    margin-bottom: 5px;
}
.customer_heading h3{
    color: #c44a26;
    font-family: News Gothic BT W01 Bold;
    font-size: 24px;
    font-weight: unset;
    margin: 0;
    letter-spacing: 1.5px;
}
.new_product{
    float: left;
    padding-right: 75px;
}
.new_product_content{
    float: left;
    width: 243px;
    border-top: 1px solid #d3dce2;
}
.payment_type{
    float: left;
    width: 242px;
    margin-top: 5px;
}
.new_product_content h3{
    font-family: NewsGothicBTW01-Light;
    font-size: 15px;
    color: #231f20;
    font-weight: bold;
    margin-top: 26px;
    margin-bottom: 18px;
    letter-spacing: 1.2px;
}
.new_product_content .eChecksPro{
    font-family: arial;
    font-size: 14px;
    color: #037bb7;
    font-weight: bold;
}
.eChecksPro_sub{
    font-family: arial;
    font-size: 14px;
    color: #231f20;
    margin: 0px;
}
.payment_type ul{
    list-style: none;
    display: inline-flex;
    padding-left: 0px;
    margin: 0px;
}
.payment_type ul li h5{
    font-family: arial;
    font-size: 15px;
    color: #555;
    font-weight: bold;
    margin: 0px;
}
.payment_type button{
    width: 242px;
    height: 33px;
    background-color: #e5f1f8;
    border: 1px solid #7fa4be;
    border-radius: 5px;
    font-family: arial;
    font-size: 12px;
    color: #027ab7;
    margin-top: 16px;
}
.pay_quickly{
    margin-top: 5px;
}
.pay_quickly .quick_pay{
    margin-right: 24px;
}
.pay_safely .safely_pay{
    margin-right: 32px;
}
.pay_affordably .affordable_pay{
    margin-right: 30px;
}
.pay_affordably{
    margin-top: 8px;
}
.pay_safely_text{
    margin-top: 17px;
}
.quick_pay_text{
    margin-top: 9px;
}
.affordably_text{
    margin-top: 16px;
}
.exception_customer{
    float: left;
    width: 505px;
    margin-top: 14px;
    margin-bottom: 37px;
}
.exception_customer img{
    display: block;
}
.customer_image{
    float: left;
    width: 157px;
}
.customer_content{
    float: left;
    width: 157px;
    margin-top: 5px;
}
.customer_content p{
    font-family: arial;
    font-size: 13px;
    color: #555;
    margin: 0px;
    text-align: right;
}
.service_details{
    float: left;
    padding-left: 18px;
    width: 330px;
}
.service_details p{
    font-family: arial;
    font-size: 13px;
    color: #555;
    margin: 0 0 4px;
    text-align: left; 
}
.service_details .well_trained{
    line-height: 11px;
}
.bold_service{
    font-weight: bold;
    margin-top: 0px !important;
}
.your_expect{
    margin-top: 16px !important;
    margin-bottom: 19px !important;
}
.expect_contents{
    float: left;
    padding-left: 16px;
}
.expect_details{
    display: inline;
    font-family: arial;
    font-size: 13px;
    color: #555;
    margin: 0px;
    text-align: left; 
    padding-left: 0px;
}
.expect_details li{
    list-style-type: disc;
    margin: 0 0 2px;
}
.expect_contents .expect_details span{
    position: relative; 
    left: -6px;
    top: 1px;
}
.other_resource{
    float: left;
}
.other_resource h3{
    color: #c44a26;
    font-family: News Gothic BT W01 Bold;
    font-size: 24px;
    font-weight: unset;
    margin: 43px 0 6px;
    letter-spacing: 2.5px;
}
.other_resources{
    float: left;
}
.other_resources .resource_text{
    font-family: arial;
    font-size: 14px;
    color: #027ab7;
    font-weight: bold;
    margin: 7px 0 0;
}
.additional_links{
    float: left;
    width: 505px;
}
.additional_links h4{
    font-family: NewsGothicBTW01-Light;
    font-size: 15px;
    color: #231f20;
    margin-top: 17px;
    margin-bottom: 0px;
    letter-spacing: 1.1px;
}
.help_link_text p{
    margin: 0px;
}
.help_link_text .link_text_head{
    font-family: arial;
    font-size: 13px;
    color: #555;
    padding-right: 19px !important;
    line-height: 1.2;
}
.help_link_text .help_web{
    font-family: arial;
    font-size: 13px;
    color: #027ab7;
    font-weight: bold;
    margin-top: 1px;
}
.helpfull_links{
    margin-top: 9px !important;
}
.helpfull_links .help_web a{
    color: #027ab7;
    text-decoration: none;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .help_link_text .link_text_head{
        padding-right: 18.23px;
    } 
    .help_link_text .dfs_pay{
        padding-right: 18.3px;
    }
}

/*
.ui-select{width: 100%}*/
/* This is to remove the arrow of select element in IE */
.question_about select::-ms-expand {    display: none; }
.question_about select{
    -webkit-appearance: none;
    appearance: none;
}
/*@-moz-document url-prefix(){
    .ui-select{border: 1px solid #CCC; border-radius: 4px; box-sizing: border-box; position: relative; overflow: hidden;}
  .ui-select select { width: 110%; background-position: right 30px center !important; border: none !important;}
}
*/

#Better_Results .items_more_details{
    padding-top: 20px !important;
}
.onload_hiding{
    display: none;
}
.site_expands{
    display: none;
}
.hide_contents{
    width: auto;
    height: auto;
    background-color: #027ab7;
    position: absolute;
    margin-top: -70px;
    margin-left: -22px;
    border-radius: 3px;
}
.hide_contents p{
    margin: 0px;
    text-align: right;
    color: #fff;
}
.hide_contents ul{
    margin: 0px;
    color: #fff;
    font-size: 14px;
    padding: 16px 0 0 36px;
    font-family: "Arial Regular","Arial";
    font-weight: bold;
    word-spacing: 0.01em;
}
.hide_contents .close_popup{
    padding-right: 5px !important;
    padding-top: 5px !important;
    cursor: pointer;
    float: right;
}
.hide_contents ul li{
    list-style-type: disc !important;
    padding-bottom: 0px;
}

.hide_contents::after {
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top-color: #027ab7;
    border-top-style: solid;
    border-top-width: 27px;
    content: "";
    left: 22px;
    position: absolute;
    top: 100%;
}

.hide_resources{
    background-color: #027ab7;
    position: absolute;
    margin-top: -87px;
    margin-left: -20px;
    border-radius: 3px;
}
.hide_resources .popup_content{
    font-family: "Arial Regular","Arial";
    text-align: left !important;
    font-size: 14px;
    font-weight: bold;
    word-spacing: 0.01em;
}
.hide_resources p{
    margin: 0px;
    text-align: right;
    color: #fff;
}
.hide_resources::after {
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top-color: #027ab7;
    border-top-style: solid;
    border-top-width: 25px;
    content: "";
    left: 18px;
    position: absolute;
    top: 100%;
}
.hide_resources .close_popup{
    padding-right: 5px !important;
    padding-top: 5px !important;
    cursor: pointer;
    float: right;
}
.expand_improvement img{
    cursor: pointer !important;
}
#improvement_expand{
    float: left;
    color: #555;
}
.improvement_expand_left{
    float: left;
}
.improvement_expand_right{
    float: left;
}
#product_preview{
    width: 426px;
    height: 89px;
}
#manage_customer{
    width: 306px;
    height: 89px;
}
#prefering_account{
    width: 395px;
    height: 89px;
    z-index: 1;
}
#mydfs_hub{
    width: 263px;
    height: 89px;
} 
#other_resouce_links .popup_content{
    padding-left: 22px;
    padding-top: 18px;
    padding-right: 8px;
    line-height: 1.2;
}
#other_resouce_links .other_resources .learn_more{
	margin-top: 3px !important;
}
#other_resouce_links .new_features_portion .hide_resources{
	background-color: #027ab7;
    position: absolute;
    margin-top: -87px;
    margin-left: -22px !important;
    border-radius: 3px;
} 
#other_resouce_links .new_features_portion .hide_resources::after{
	left:22px !important;
}
#colored_dfs{
    width: 289px;
    height: 89px;
}
#colored_dfs{
    width: 288px;
    height: 89px;
}
#dfs_design{
    width: 250px;
    height: 89px;
}
#improvement_expand{
	margin-top: 12px;
}
#improvement_expand .improvement_expand_left{
    font-size: 12px;
    font-family: "Arial Regular","Arial";
}
#improvement_expand .improvement_expand_right{
    font-size: 12px;
    font-family: "Arial Regular","Arial";
}
#expand_plus{
    display: block;
}
#expand_minus{
    display: none;
}
#improvement_expand ul{
    margin-top: 0px;
}
#improvement_expand ul li{
	list-style-type: disc;
}
#improvement_expand .improvement_expand_left ul{
    padding-left: 36px;
}
#improvement_expand .improvement_expand_left ul span{
	margin-left: -5px;
}
#improvement_expand .improvement_expand_right ul span{
	margin-left: -5px;
}
#improvement_expand .improvement_expand_right{
    padding-left: 12px;
}
#improvement_expand .improvement_expand_right ul{
    padding-left: 36px;
}
.new_features_portion .expansion_click ul{
   display: inline-flex; 
   font-size: 12px;
   list-style: none; 
   padding:0px; 
}
.new_features_portion .expansion_click ul .learnmore_pop{
    padding-left: 3px;
}
#site_improves{
    margin: 0px;
    padding-left: 0px;
}
.expand_improvement #site_improves{
    list-style: none;
    display: inline-flex;
}
#site_improves .expansion_click{
    padding-left: 6px;
}
#Homepage_CustomerService .exception_customer .customer_content p{
	margin-bottom: -3px;
}
#Homepage_CustomerService .service_details .your_question{
	margin-bottom: 0px !important;
}



/*
.customer_image img{
	width: 157px !important;
	height: 156px !important;
}*/

/*Product Subpages - Business Forms*/
.bccSlot h2 {
    color: #c44a26;
    margin-left: 0px;
    font-size: 24px;
    font-weight: bold;
    font-family: "NewsGothicBTW01-Light";
    margin-bottom: 5px;
}
/* DCOM-13489 changes start here */
.bccSlot a {
    color: #45474a;
}
/* DCOM-13489 changes ends here */
.bccSlot .font18 {
    font-size: 18px;
    font-family: "Arial";
    color: #555555;
    margin-bottom: 15px;
}
.bccSlot .body15 {
    font-size: 15px;
    font-family: "Arial";
    color: #555555;
    margin-top: 15px;
}

.bccSlot img{
    border-radius: 15px;
}

.bccSlot h3 {
    color: #231f20;
    margin-left: 0px;
    font-size: 18px;
    font-weight: bold;
    font-family: "NewsGothicBTW01-Light";
    margin-bottom: 10px;
}

.bccSlot ul.left-product-nav {
    list-style:none;
    padding-left:0;
}
.bccSlot ul.left-product-nav li {
    font: 14px arial, sans-serif;
    padding-bottom: 12px;
}
.bccSlot ul.left-product-nav li.active {
  color: #c44a26;
  font-weight: bold;
  margin-left:-10px;
  background-image:url(../images/active-arrow.gif);
  background-repeat:no-repeat;
  padding-left:10px;
  background-position:0px 4px;
}

.bccSlot .three-across-highlights-row{
    float:left;
    clear:both; 
    margin-top:5px;
    margin-bottom:25px;
}
.highlight-box{
    float:left;
    width:243px;
    margin-right:61px;
}
.highlight-box.last{
    margin-right:0px;
}
.highlight-box ul{
    margin-left:20px;   
}
.highlight-box li{
    list-style:disc;
    margin-top: 3px;
    margin-left: -3px;
}
.highlight-box h3 {
    margin-top:15px;    
}

/*Product Subpages - Custom Printing*/

.bccSlot .hero ul {
    list-style:disc;
    padding-left:15px;  
    margin-bottom:20px;
}
.bccSlot .hero ul li {
    list-style:disc;    
}

.rcorners {
    border-radius: 15px;
    border: 1px solid #b6c5ce; 
    width: 504px;
    height: 285px;
    background-image:url(../images/NewProductSpotlight.jpg);
    background-repeat:no-repeat;
}
.rcorners h3 {
    margin:0;
    margin-top:5px;
}

/*product home*/
.body14 {
    font-size: 14px;
    font-family: "Arial";
    color: #555555;
}
.body14-Red {
    font-size: 14px;
    font-family: "Arial";
    color: #dd1743;
}
.right-rail {
    width: 202px;
}
.right-rail .greyline {
    margin:20px 0;
}
.right-rail ul {
    list-style:disc;
    padding-left:15px;  
    margin-bottom:20px;
}
.right-rail ul li {
    list-style:disc;    
}
.right-rail .login_submitbtn {
    width:100%; 
}
.right-rail p {
    margin-bottom:20px;
}

.right-rail a:hover {
    color:#c44a26;
}
.right-rail .playbutton  {
     height:32px;
     width:48px;
     margin-top:5px;
     background-image:url(../images/blue-play.gif);   
}
.right-rail .playbutton:hover {
    background-image:url(../images/orange-play.gif);  
}

.template-a h2 {
    color: #c44a26;
    margin-left: 0px;
    font-size: 24px;
    font-weight: bold;
    font-family: "NewsGothicBTW01-Light";
    margin-bottom: 5px;
}
.template-a a {
    color: #027ab7;
}
.template-a .font18 {
    font-size: 18px;
    font-family: "Arial";
    color: #555555;
    margin-bottom: 15px;
}
.template-a .body15 {
    font-size: 15px;
    font-family: "Arial";
    color: #555555;
    margin-top: 15px;
}
.template-a img{
    border:1px solid #;
    border-radius: 15px;
}

.promo h2 {
    color: #c44a26;
    font-size: 24px;
    font-weight: bold;
    font-family: "NewsGothicBTW01-Light";
    line-height: 24px;
    margin-bottom: 5px;
}
.body15-promo {
    font-size: 15px;
    font-family: "Arial";
    color: #555555;
    padding-bottom:30px;
}
.promo {
    width: 581px;
}
.promo .greyline {
    margin:30px 0;
}

a.blue-button{
    background-color:#027ab7;
    padding:10px 20px;
    border-radius:3px;
    color:white;
}
a.blue-button:hover {
    background-color: #004a7d;
    color:white;
}

.second-div{
    float: left;
    bottom: 0px;
    padding-top: 20px;
}

/*footer*/

.footer .searchOrder {
    margin-bottom:7px;
}

.footer .manageCustomer{
    margin-bottom:7px;
} 

.footer .dfsSites li{
   padding : 1px 0px;
}
.footer .orderHistory{
    color: #259CDA;
    font-size: 12px;
    font-weight: 700;
}
.footer .manageCustomers {
    color: #259CDA; 
    font-size: 12px; 
    font-weight: 700;
}
.footer .dealerResources{
    color: #259CDA; 
    font-size: 12px; 
    font-weight: 700;
}
.footer .subDoc {
    margin-left: 3px;
}
.footer .customQuotes {
    color: #259CDA; 
    font-size: 12px; 
    font-weight: 700;
}
.footer .transformNone {
    text-transform: none!important; 
}

.footer .browseProducts {
    color: #259CDA; 
    font-size: 12px; 
    font-weight: 700;
}
